Thread support in NetBSD

Martin v. Loewis martin at v.loewis.de
Wed Feb 27 20:54:34 CET 2002


"Anders Åberg" <andersaa at stud.cs.uit.no> writes:

> So i should use
> ./configure --with-threads=/usr/pkg/pthread/lib
> instead of
> ./configure --with-threads=/usr/pkg/pthread ?

You can try, but I doubt it will help.

> > If the pthreads module is suited for your thread library, you can try
> > setting CPPFLAGS and LDFLAGS before invoking configure. If that fails,
> > you need to adjust configure.in.
> 
> What should i set these flags to? Sorry but i don't know much about these
> things..

Then I guess you are on your own. Hire somebody to do this for
you. Or, on a Unix newsgroup, ask what environment variables are.

Regards,
Martin



More information about the Python-list mailing list